.head {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #330099; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.text:hover {
	COLOR: #cc0033; BACKGROUND-COLOR: #ffffcc; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000
}
.tb {
	FONT-SIZE: 36px; FONT-STYLE: oblique; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textGray {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
